DSi or DSl file

Discussion in 'Acekard' started by kingtomy, Aug 19, 2009.

  1. kingtomy
    OP

    kingtomy Member

    Newcomer
    40
    0
    Aug 5, 2009
    United States
    Ya so i dunno if i should use the DSi or DSl file to update my acekard 2i. I am only updating one acekard and thats it cuz i hear people saying something about one update is for multiple acekards. im confused. I play on a dsi if that helps, which shoul i use?
     
  2. Another World

    Another World Emulate the Planet!

    Former Staff
    10,498
    1,673
    Jan 3, 2008
    Colombia
    From Where???
    run the file for the ds you are flashing on. if your dsi is already updated to 1.4 then you can not use that dsi to do the flash. yes the dsl version will allow you to do more than 1 card at a time. i've was also told you can flash it to a 3in1 and then boot via passme to the ak2i.

    -another world
     
  3. kingtomy
    OP

    kingtomy Member

    Newcomer
    40
    0
    Aug 5, 2009
    United States
    Ya my dsi is at 1.4, but ill be using my friends DS lite to do the update. I hear people saying to use the DSi version no matter what ds ur using cuz the dsi version works on all ds's.
     
  4. Tokiopop

    Tokiopop Caffeine fiend

    Member
    1,833
    169
    Apr 14, 2009
    UK
    I thought one was for updating multiple Acekards, the other for singular updating?
     
  5. dmentd

    dmentd Member

    Newcomer
    37
    0
    May 13, 2009
    United States
    Midwest, USA
    There needs to be a sticky for this 1.4 update madness.....So many threads with all the same questions and answers.......... USE THE SEARCH PEOPLE!!!